
/*-----------Header-Changes------------*/

#containerNav {

	width: 100%;
	padding: 0;
	
	float: none;
	clear: both;
	
	display: none;

}

#mobile_nav {

	display: table;
	width: 98%;

}

#navigation li a h1{

	font-size: 1em;

}

#navigation li {

	width: 100%;
	text-align: center;
	display: block;
	margin-bottom: 2%;
	border-radius: 0px;
	border: none;

}

#navigation {

	margin: 0;
	padding: 0;
	width: 100%;
	float:  none;
	clear: both;

}

#logo {

	width: 100%;
	text-align: center;

}

#logo img {

	width: 50%;
	float: none;

}

/*-------Slider-Changes-----*/

.fadein {

	width: 100%;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
}

/*-------Interactive-Slider-Changes-----*/

#sliderCont {

	width:80%;

}

#slider_forward,
#slider_back {

	width:10%;

}

#slider_forward img,
#slider_back img {
	
	width:70%;

}

/*-------Footer-Changes-----*/

#social_bar {

	display: block;
	text-align: center;
	float: none;
	padding-top: 1%;
	margin: 0 auto;
	width: 60%;

}

#social_bar img {

	width: 20%;
}

#copyright {

	float: none;
	text-align: center;
	font-size: 0.8em;
	padding-right: 2%;
	padding-top: 2%;
	padding-bottom: 2%;

}

/*-----------Content-Changes------------*/

#content {
	
	padding-left: 0;
	padding-right: 0;
	
}

#intro h1 {

	font-size: 1.5em;

}

.categorie_size2 {

	display: block;
	width: 100%;
	margin: 0 auto;
	padding-left: 0;


}

.categorie {

	display: block;
	width: 100%;
	margin: 0 auto;
	padding-left: 0;

}

.categorie h1 {

	border: none;
	font-size: 1em;

}

.categorie_size2 h1 {

	font-size: 1em;
	border:none;

}

.game {

	width: 90%;
	display: block;
	float: none;
	margin:0 auto;
	padding-left: 0;
	padding-right: 0;

}

.game h1 {

	font-size: 1em;

}

.game_end {
	
	width: 90%;
	margin: 0 auto;
	padding: 0%;
	float: none;
	clear:both;
}

.game_end h1 {

	font-size: 1em;

}

#game_overview {

	width: 100%;
	margin-bottom: 200px;
	
}

#game_overview #preview {

	width: 100%;
	margin: 0 auto;
	display: block;
	float: none;

}

#game_overview #description {

	width: 95%;
	padding-left:0%;
	display: block;
	float: none;
	clear:both;
	text-align: center;
	font-size: 0.7em;
}

#game_overview #description h1{


	padding-top: 4%;
	padding-bottom: 2%;
}

#vid_control_panel {

	margin-bottom: 2%;
	background-color: white;
	

}

button {

	height: 3em;

}
